Subject: [armd] Call for Agenda Items

From: Benson Schliesser <[email-masked]>
Date: Fri, 24 Jun 2011 23:24:14 -0500

The first-draft agenda for IETF 81 has been published and ARMD is currently
assigned a slot on Friday, Morning Session I 0900-1130; please see
https://datatracker.ietf.org/meeting/81/agenda.html for updates.

If you would like time on the agenda, please send an email to the chairs
([email-masked]) or the ARMD mailing list.  Agenda requests must
be received by 12-July-2011.

Please note that the initial document (-00) cut-off is just over a week
away, on 04-July-2011.  All ARMD presentations are expected to have an
active draft; exceptions to this rule will only be allowed in exceptional
circumstances.

-Benson & Linda